<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Food Scales Are Ace" />
<meta property="og:description" content="As you may have noticed, I&rsquo;ve been having a bit of an &ldquo;appreciate the simple tools&rdquo; time in my kitchen recently (hence my pean on the electric kettle). In fact, the most recent gadget I bought was a set of digital food scales, accurate to &#43;-1g, for about Â£8, from Sainsburys - and I really can&rsquo;t believe I went so long using crappy analogue scales.
They&rsquo;re the universal solvent of cooking - they make my coffee better, they make my experiments easier, and they make my cruddy measuring jug less necessary." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/166" />


<meta property="og:updated_time" content="2010-08-18T14:14:45&#43;00:00"/>











<meta itemprop="name" content="Food Scales Are Ace">
<meta itemprop="description" content="As you may have noticed, I&rsquo;ve been having a bit of an &ldquo;appreciate the simple tools&rdquo; time in my kitchen recently (hence my pean on the electric kettle). In fact, the most recent gadget I bought was a set of digital food scales, accurate to &#43;-1g, for about Â£8, from Sainsburys - and I really can&rsquo;t believe I went so long using crappy analogue scales.
They&rsquo;re the universal solvent of cooking - they make my coffee better, they make my experiments easier, and they make my cruddy measuring jug less necessary.">


<meta itemprop="dateModified" content="2010-08-18T14:14:45&#43;00:00" />
<meta itemprop="wordCount" content="804">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Food Scales Are Ace"/>
<meta name="twitter:description" content="As you may have noticed, I&rsquo;ve been having a bit of an &ldquo;appreciate the simple tools&rdquo; time in my kitchen recently (hence my pean on the electric kettle). In fact, the most recent gadget I bought was a set of digital food scales, accurate to &#43;-1g, for about Â£8, from Sainsburys - and I really can&rsquo;t believe I went so long using crappy analogue scales.
They&rsquo;re the universal solvent of cooking - they make my coffee better, they make my experiments easier, and they make my cruddy measuring jug less necessary."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="166.html">

    <title>Food Scales Are Ace | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="166.html">Food Scales Are Ace</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-18T14:14:45Z">Wed Aug 18, 2010</time> by kamikazecook</p>
  </header>
  <p>As you may have noticed, I&rsquo;ve been having a bit of an &ldquo;appreciate the simple tools&rdquo; time in my kitchen recently (hence my pean on the <a href="160.html">electric kettle</a>). In fact, the most recent gadget I bought was a set of digital food scales, accurate to +-1g, for about Â£8, from Sainsburys - and I really can&rsquo;t believe I went so long using crappy analogue scales.</p>

<p>They&rsquo;re the universal solvent of cooking - they make my coffee better, they make my experiments easier, and they make my cruddy measuring jug less necessary.</p>

<p>Give it up for the scales.</p>

<p>h2. Beverages</p>

<p>I bought the scales for coffeemaking, and they haven&rsquo;t disappointed. As I mentioned in the article on <a href="164.html">cafetiÃ¨res</a>, accurate scales are absolutely vital for good coffee using a cafetiere or, I suspect, a filter, whether manual or automatic.</p>

<p>It&rsquo;s not just coffee they&rsquo;re great for. As we should all know, measuring ground solids by volume is a fairly crappy way to go about things, particularly if the individual grains are large and uneven. You&rsquo;ll need a microgram scale to get the best results with measuring tea, but if you get one, you can start optimising toward the perfect brew (I really need to do that &ldquo;A/B testing for food&rdquo; article soon - sound interesting?). Unfortunately there&rsquo;s very little info available on exactly how much tea you&rsquo;ll need per pot, but Wikipedia recommends <a href="https://en.wikipedia.org/wiki/Black_tea">2.25g per 180ml</a> for black tea, which means that you can use even a normal scale for a pot of tea for three or more (assuming about 275ml in a mug, you&rsquo;re looking at 825ml for three people, so make a litre to avoid the dregs, using 12.5 of tea).</p>

<p>Hot chocolate, squash, citron presse, all of these things are vastly variable on volume, and bloody difficult to reliably reproduce using just the regular teaspoon. Did 17g of Green and Blacks&rsquo; hot chocolate with 450ml of hot milk produce the Best Chocolate Evar? Now you&rsquo;ll know.</p>

<p>Which leads me on to…</p>

<p>h2. Repeatability</p>

<p>We&rsquo;re all geeks here, right? I mean, I&rsquo;m actually sitting typing this wearing an XKCD <a href="https://xkcd.com/54/">Science: it works, bitches</a> T-shirt. So we should know by now the value of being able to reproduce our results.</p>

<p>You needs you a good set of scales to do that. And once you&rsquo;ve got them, you can actually embark on an entirely different sort of cooking, which you may find more or less fun depending on your personal preferences - actually setting up multiple different variations on a dish and seeing what works best. Many cooks might find that unutterably boring, I know, but it has one great advantage that you can actually start adding to the Great Cook&rsquo;s Canon this way: rather than following along with other cooks and chefs, having vague discussions, you can not only optimise your own dishes, you can tell other people EXACTLY how to produce your results.</p>

<p>h3. Retire the measuring jug</p>

<p>I have a bit of a thing about my measuring jug - I can&rsquo;t stand it. It&rsquo;s crappy plastic, it&rsquo;s hard to read, I have to bend over, squint and guess even to get readings to within 100ml of where I&rsquo;m aiming.</p>

<p>And then, I realised that an awful lot of the time, what I&rsquo;m measuring is either water, or so close to water as to make no difference. Beer has a density of 1010 g/l. Milk&rsquo;s about 1030 g/l. Wine&rsquo;s around 970 g/l. If you assume everything in your kitchen that&rsquo;s substantially composed of water has a density identical to water, you&rsquo;ll get volume measurements at least as accurate as you&rsquo;d get out of a measuring jug. (And if you need to measure other stuff, there&rsquo;s a <a href="http://www.simetric.co.uk/si_liquids.htm">good chart of densities of common liquids</a> available online).</p>

<p>Advantages? Numerous. Make up stock from a stock cube by pouring hot water onto the cube in a jug on the scales. Get a precise <sup>3</sup>&frasl;<sub>1</sub> or <sup>4</sup>&frasl;<sub>1</sub> ratio for vinaigrette (and then test, and reproduce, as above!). Only heat as much water as you need to.</p>

<p>h2. Diets and portion sizes</p>

<p>I&rsquo;ll be honest - I hadn&rsquo;t thought of this one until I did a bit of Googling. But it makes perfect sense. Want to control your portion sizes for weightloss, muscle-building, or just making sure you and your friends get the same amount of the roast beef you&rsquo;ve just cooked? Enter the scales.</p>

<p>Again, you could do this using volume, or marked supermarket weights and some guesswork, but scales make it easier - and make it possible to accurately predict how many calories you&rsquo;ll get out of that portion of pasta (which you ain&rsquo;t volume measuring without getting Archimedian on its ass) or that hand-cut slice of bread.</p>

<p>h2. Baking.</p>

<p>It&rsquo;s <a href="https://www.questionablecontent.net/view.php?comic=1679">science for hungry people</a>.</p>

<p>**Anything I&rsquo;ve forgotten? Any other reasons to love the humble scale? **</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f166" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f166" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f166" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f166" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="166.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
